Subject: Re: [PATCH 1/2] Add RapidIO node into MPC8641HPCN dts file

From: Jon Loeliger <[email-masked]>
Date: Fri, 01 Feb 2008 08:30:28 -0600

So, like, the other day "Zhang Wei" mumbled:
> > 
> > The 8641 DTS file has been converted to /dts-v1/ format now.
> > Please rewrite this patch with explicit hex numbers for
> > addresses, even if 0x0, and decimal for IRQs.
>
> I have seen other nodes in mpc8641_hpcn.dts still use old style.
>  Is it better to create an another new patch for correcting the style all?

The file as to be all one format or the other, it can not be mixed.

Kumar applied my patches to convert all the 86xx FSL boards to /dts-v1/
and they have gone into Paul's and Linus' mainline already.

If another old style node goes by, we should all gang up on it! :-)

jdl